@charset "UTF-8";
/* CSS Document BBUSA*/

.toolbar-l ul li { float: left; }
.toolbar-l ul li a { color: #000; font-size: 13px !important; }
.toolbar-l .nav-stacked>li+li{margin-top:0px;margin-left:0}
.toolbar-l ul.nav { margin-top: -3px; }

.vm-price-wrapper .strike *, .product-price .strike * { color: #f00; text-decoration: line-through; }

.vm-coupon-row .label { color: #222; }

.category-view .PricediscountAmount { display: none; }

a:hover, a:focus {
    color: #008cba;
    text-decoration: none;
}
.container {
    width: 1170px;
    max-width: 100%;
}
h1.page-header {
    font-family: "Lato", Arial, Hevetica !important; 
    color: #999;
}
.page-header h1 {
     font-family: "Lato", Arial, Hevetica !important; 
    color: #999;
}
h2 {
    font-family: "Lato", Arial, Hevetica !important;
    color: #999;
} 
h3 {
    font-family: "Lato", Arial, Hevetica !important;
    color: #999;
}
h2.page-header {
    font-family: "Lato", Arial, Hevetica !important; 
    color: #999;
    font-size: 24px 
}
.border > h3 {
    border-bottom: 1px dotted #ddd;
    margin-bottom: 20px;
    margin-top: 0;
    padding-bottom: 10px;
    font-size: 20px;
}
body {
    color: #222222;
    font-family: "Lato", Arial, Hevetica !important;
    font-size: 15px;
    line-height: 1.4;
}
header {
    margin: 0;
	background: url("../images/head-bg.jpg") no-repeat scroll;
	margin: -35px 0 0 0;
	padding: 25px 0 45px 0 !important;
    background-position: center 0%;
    background-size: cover;
    
}
.navbar .nav > li > a, .navbar .nav > li > span {
    display: block;
    line-height: 15px;
}
p.customTopper {
	font-size: 13px !important;
 	line-height: 1.0;
    margin-bottom: 2px !important;
	padding: 5px 0 0;
    font-family: "Lato",Arial,Hevetica !important;
}
.customTopper a {
	color: #000;
    font-size: 13px !important;
	text-decoration: none;
	margin: 0px 5px 12px 5px;
    font-family: "Lato",Arial,Hevetica !important;
}
.toolbar {
	padding: 0px 0;
    margin: -4px 0px 0px 0px;
    
}
#fds-toolbar {
    background-color: transparent;
    border-bottom: 0px solid #ddd;
	padding: 10px 0px 0px 0px;
    min-height: 35px;
    box-shadow: 0 6px 6px -6px #aaa;
    opacity: 0.95;
	border-bottom: 1px solid #aaa;
}
.fds-logo {
    padding: 20px 0px 0px 0px;
}
.navbar-default {
    background-color: #005C8B;
    border-bottom: medium none;
    border-top: medium none;
}
nav {
    margin: 0px 0 0;
}
.breadcrumb {
    background-color: transparent;
    border: medium none;
    border-radius: 0;
    margin: 5px 0 0;
    padding: 1px 0 0;
	text-transform: none;
	font-size: 11px !important;
}
.thumbnail {
    border-radius: 6px;
}
.btn-primary {
    background-color: #666;
    border-color: #212121;
	border-radius: 4px;
}
.form-control {
    background-color: #ffffff;
	border-radius: 6px;
}
.btn {
    border: 0 solid transparent;
}
.input-sm {
    font-size: 12px;
    height: 36px;
    line-height: 1.5;
    padding: 48px 22px;
}
.vmCartModule {
	padding-top: 48px;
	padding-bottom: 5px;
	padding-left: 12px;
}
.btn-default {
    background-color: transparent;
    border-radius: 6px;
    color: #333333;
    border: 1px solid #cccccc;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #F2F2F2;
    color: #666;
    border-radius: 6px;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: #eeeeee;
    text-decoration: none;
    border-radius: 0px;
}
.nav-pills {
    font-weight: 300;
    border-radius: 4px;
    text-align: center !important;
}
.nav-stacked {
    text-align: left !important;
}
.form-control {
    background-color: #fff;
    border: 0px 1px 0px 1px;
    border-color: #fff;
    border: 1px solid #cccccc;
}
.nav-stacked li {
    border: 0px 1px 0px 1px;
    border-color: #fff;
    border: 0px solid #cccccc;
}
.vm-product-title {
    font-size: 16px !important;
    height: 35px; overflow: hidden;
    margin-top: 10px;
    font-family: "Lato", Arial, Hevetica !important;
}
#j-login-mod form {
    background-color: #eee;
    margin-bottom: 10px;
    padding: 30px 20px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.5);
}
p {
    line-height: 1.4;
    font-weight: 400 !important;
    margin-bottom: 20px;
    font-family: "Lato", Arial, Hevetica !important;
}
.HomeSectionButtons {
    max-width: 1000px;
    margin: auto;
}
.HomeSectionButtons .uk-overlay {
    padding-top: 10px;
}
.uk-overlay img {
    max-width: 80% !important;
}
.glyphicon-arrow-up {
    background-color: #f2f2f2;
    padding: 5px;
}
.quantity-input {
    background-color: #f2f2f2;
    border: 0px solid #cccccc;
    border-radius: 6px;
    color: #333333;
}
#fds-bottom-c {
    background-color: #005C8B;
    border-top: 1px solid #ddd;
    color: #fff;
}
#fds-bottom-c .nav > li > a:hover, #fds-bottom-c .nav > li > a:focus {
    background-color: #00669B;
    text-decoration: none;
}
.nav > li > a {
    display: block;
    padding: 5px 15px;
    position: relative;
}
h5.text-center {
    font-family: "Lato", Arial, Hevetica !important;
    font-size: 16px !important;
}






}
@media (max-width: 992px){
header {
    margin: 0;
	background: url("../images/head-bg.jpg") no-repeat scroll center center;
	margin: 0px 0;
	padding: 0px 0 0px 0;
    background-position: 10% 40%;
    background-size: cover;
}
.fds-logo {
	padding-top: 28px;
}
}
.dvWrapperIconsBlock {

}
.dvContainerBlock {
    background-attachment: scroll;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    margin: 0 auto;
    max-width: 860px;
	margin-top: 25px;
	margin-bottom: 35px;
}
.equal, .equal > div[class*="col-"] {
    display: flex;
    flex: 1 1 auto;
}
.dvContainerIconsLeft {
    background-attachment: scroll;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    width: 100%;
    background-color: #fff;
    padding-left: 25px;
    padding-right: 25px;
}
.dvContainerIconsRight {
    background-attachment: scroll;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    width: 100%;
 	background-color: #fff;
    padding-left: 25px;
    padding-right: 25px;
}
#fds-bottom-c h3 {
    border-bottom: medium none;
    padding-bottom: 0;
	font-size: 16px;
	text-transform: uppercase;
}
#fds-bottom-c {
	padding-top: 45px;
}
.customHome {
	color: #666;
	display: block;
	font-family: Lato, Arial, Helvetica, sans-serif;
	line-height: 110% !important;
	margin-top: 10px !important;
	text-align: Center;
	font-weight: 300 !important;
}
.customHome {
	font-size: 21px !important;
	line-height: 130% !important;
}
.customHomeIntro {
	color: #A04F9D;
	display: inline;
	font-family: Lato, Arial, Helvetica, sans-serif !important;
	line-height: 110% !important;
	margin-top: 10px !important;
	text-align: left;
	font-weight: 700;
}
.custombibles-totes {
	background-color: #F5F5F5;
}
h3.uk-panel-title {
	font-family: "Lato", Arial, Hevetica !important;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 26px;
	letter-spacing: 2px;
}
.uk-button {
	margin-bottom: 35px;
}
.glyphicon-star-empty {
	display: none;
}
.fds-logo img {
    margin-top: -
15px;
	margin-bottom: 15px;
}	
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dddddd -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: dotted none none;
    border-width: 1px 0 0;
    margin-bottom: 11px;
    margin-top: 11px;
}
.thumbnail {
    border: 1px solid #dddddd;

    transition: border 0.2s ease-in-out 0s;
}
.vm-product-title {
    font-size: 90%;
    height: 20px;
    margin-top: 10px;
}
.vm-order-list {
	/* display: none; */
}
}
@media (min-width: 320px) and (max-width: 481px) {
header {
    margin: 0;
	background: url("../images/head-bg.jpg") no-repeat scroll center center;
	margin: 0px 0;
	padding: 5px 0 5px 0 !important;
    background-position: 10% 10%;
    background-size: cover;
    
}
    #fds-toolbar {
    background-color: #666;
    border-bottom: 1px solid #ddd;
    padding: 20px 0 0;
}
}
@media (max-width: 800px){
  .fds-logo{
   text-align: center;
  }

}

@media (min-width: 768px){
 .toolbar	#j-login-mod{
		margin-left: -50% !important;
		left: 0px;
		right: 0px;
		width: 100%;
		position: relative;
	}

}

@media (max-width: 767px){
  .navbar-toggle{
    margin-right: 20px;
  }

}

@media (max-width: 640px){
  .dl-horizontal dd{
    padding-left: 0;
  }
    .customTopper p {
	font-size: 12px;
 	line-height: 1.0;
    margin-bottom: 2px;
	padding: 5px 0 0;
}

	.fds-logo{
	  margin-bottom: 15px;
	}

	.toolbar #j-login-mod-button{
		/*margin: 5px auto 0; */
		display: block;
	}

  .toolbar-l, .toolbar-r {
    text-align: center !important;
    padding: 0px;
  }
    .toolbar {
    font-size: 6%;
    margin: 0px 0px 0px 0px !important;
    font-size: 12px;
}
    #fds-toolbar {
    background-color: #666;
    border-bottom: 0px solid #ddd;
    padding: 2px 0 0 !important;
}
    header {
    margin: 0;
	background: url("../images/head-bg.jpg") no-repeat scroll center center;
	margin: 0px 0;
	padding: 5px 0 5px 0 !important;
    background-position: 40% 10%;
    background-size: cover;
}
    .input-sm {
    border-radius: 5px;
    font-size: 12px;
    height: 36px;
    line-height: 1.5;
    padding: 1px 2px;
}
    .vmCartModule {
    padding-bottom: 5px;
    padding-left: 12px;
    padding-top: 8px;
}
    .fds-logo {
    margin-top: 15px;
        margin-bottom: 1px;
}
    .fds-logo img {
    max-width: 255px;
    margin-bottom: 5px;
}
    #fds-toolbar {
    background-color: #666;
    padding: 2px 0 0 !important;
    margin-bottom: -0px;
}
    h1.page-header {
    color: #999;
    font-family: "Lato",Arial,Hevetica !important;
    font-size: 22px;
}
    h2.page-header {
    color: #999;
    font-family: "Lato",Arial,Hevetica !important;
    font-size: 18px;
}
.btn-default {
    background-color: transparent !important;
     padding-left: 15px !important;
    padding-right: 15px !important;
    color: #666;
    border: 0px solid #cccccc;
}
    .navbar-default {
    background-color: #005C8B;
    border-bottom: medium none;
    border-top: medium none;
    margin-bottom: -20px !important;
}

}

@media (max-width: 480px){
  body{
    font-size: 90%;
  }

  .toolbar-l, .toolbar-r{
    text-align: center;
    padding: 5px;
  }

}

@media (max-width: 478px) {
  body{
    padding-left: 0;
    padding-right: 0;
}
    .slider {
        display: none;
    }
    #fds-toolbar {
    background-color: #666;
    border-bottom: 1px solid #ddd;
    padding: 2px 0 0 !important;
}

    

}



/* Random VM */
.randomvm .border { padding-top: 9px; }
.randomvm .vmgrouprandomvm ul li { float: left; }
.randomvm .vmgrouprandomvm ul li a { display: none; }
.randomvm .vmgrouprandomvm ul li a[title] { display: block; }
.randomvm .vmgrouprandomvm ul li a:hover { opacity: .7; }
.randomvm .vmgrouprandomvm ul li img { width: 200px; height: 140px; }
